import ComponentBase from "./ComponentBase";
import { hideShare } from "../ctrls/shareCtrl";

export default class ShareLayer extends ComponentBase {

    start(data?) {
        this.addEventListener(egret.TouchEvent.TOUCH_TAP,()=>{
            hideShare();
        },this)
    }
    get skinKey(): string { return 'ShareLayer' }


}